<?xml version="1.0" encoding ="utf-8"?>
<swc xmlns="http://www.adobe.com/flash/swccatalog/9">
  <versions>
    <swc version="1.2" />
    <flex version="4.0.0" build="13653" minimumSupportedVersion="3.0.0" />
  </versions>
  <features>
    <feature-script-deps />
    <feature-files />
  </features>
  <libraries>
    <library path="library.swf">
      <script name="mx/core/mx_internal" mod="1262975721025" signatureChecksum="642982261" >
        <def id="mx.core:mx_internal" /> 
        <dep id="AS3" type="n" /> 
      </script>
      <script name="air/update/utils/StringUtils" mod="1263991030466" signatureChecksum="653862925" >
        <def id="air.update.utils:StringUtils" /> 
        <dep id="Object" type="i" /> 
        <dep id="AS3" type="n" /> 
      </script>
      <script name="mx/core/IFlexAsset" mod="1262975721900" signatureChecksum="3016954274" >
        <def id="mx.core:IFlexAsset" /> 
        <dep id="Object" type="i" /> 
        <dep id="AS3" type="n" /> 
      </script>
      <script name="mx/core/ByteArrayAsset" mod="1262975720822" signatureChecksum="2175025507" >
        <def id="mx.core:ByteArrayAsset" /> 
        <dep id="mx.core:IFlexAsset" type="i" /> 
        <dep id="flash.utils:ByteArray" type="i" /> 
        <dep id="mx.core:mx_internal" type="n" /> 
        <dep id="AS3" type="n" /> 
      </script>
      <script name="air/update/utils/NetUtils" mod="1263991030481" signatureChecksum="1870805271" >
        <def id="air.update.utils:NetUtils" /> 
        <dep id="Object" type="i" /> 
        <dep id="AS3" type="n" /> 
      </script>
      <script name="air/update/states/HSMEvent" mod="1263991030459" signatureChecksum="3180609376" >
        <def id="air.update.states:HSMEvent" /> 
        <dep id="flash.events:Event" type="i" /> 
        <dep id="AS3" type="n" /> 
      </script>
      <script name="air/update/utils/VersionUtils" mod="1263991030434" signatureChecksum="4177222016" >
        <def id="air.update.utils:VersionUtils" /> 
        <dep id="Object" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="XML" type="s" /> 
        <dep id="flash.desktop:NativeApplication" type="e" /> 
        <dep id="air.update.utils:StringUtils" type="e" /> 
        <dep id="Math" type="e" /> 
      </script>
      <script name="air/update/ui/EmbeddedUILoader_DialogBytes" mod="1263991053333" signatureChecksum="669244813" >
        <def id="air.update.ui:EmbeddedUILoader_DialogBytes" /> 
        <dep id="mx.core:ByteArrayAsset" type="i" /> 
        <dep id="AS3" type="n" /> 
      </script>
      <script name="air/update/states/HSM" mod="1263991030447" signatureChecksum="523016308" >
        <def id="air.update.states:HSM" /> 
        <dep id="flash.events:EventDispatcher" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="Error" type="s" /> 
        <dep id="flash.utils:Timer" type="s" /> 
        <dep id="flash.events:Event" type="s" /> 
        <dep id="flash.events:TimerEvent" type="e" /> 
        <dep id="air.update.states:HSMEvent" type="e" /> 
        <dep id="flash.errors:IllegalOperationError" type="e" /> 
        <dep id="Error" type="e" /> 
        <dep id="flash.utils:Timer" type="e" /> 
        <dep id="flash.events:ErrorEvent" type="e" /> 
      </script>
      <script name="air/update/core/UCFUnpackager" mod="1263991030444" signatureChecksum="3941595154" >
        <def id="air.update.core:UCFUnpackager" /> 
        <dep id="air.update.states:HSM" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.filesystem:FileStream" type="s" /> 
        <dep id="flash.events:ProgressEvent" type="s" /> 
        <dep id="flash.net:URLStream" type="s" /> 
        <dep id="Error" type="s" /> 
        <dep id="flash.events:Event" type="s" /> 
        <dep id="flash.utils:ByteArray" type="s" /> 
        <dep id="flash.filesystem:File" type="s" /> 
        <dep id="flash.filesystem:FileMode" type="e" /> 
        <dep id="flash.filesystem:FileStream" type="e" /> 
        <dep id="air.update.states:HSMEvent" type="e" /> 
        <dep id="flash.events:Event" type="e" /> 
        <dep id="flash.events:HTTPStatusEvent" type="e" /> 
        <dep id="flash.utils:ByteArray" type="e" /> 
        <dep id="air.update.utils:Constants" type="e" /> 
        <dep id="flash.net:URLRequest" type="e" /> 
        <dep id="flash.events:IOErrorEvent" type="e" /> 
        <dep id="flash.events:SecurityErrorEvent" type="e" /> 
        <dep id="flash.utils:CompressionAlgorithm" type="e" /> 
        <dep id="flash.events:ProgressEvent" type="e" /> 
        <dep id="flash.net:URLStream" type="e" /> 
        <dep id="Error" type="e" /> 
        <dep id="flash.utils:Endian" type="e" /> 
        <dep id="flash.events:ErrorEvent" type="e" /> 
      </script>
      <script name="air/update/core/AIRUnpackager" mod="1263991030456" signatureChecksum="841770119" >
        <def id="air.update.core:AIRUnpackager" /> 
        <dep id="air.update.core:UCFUnpackager" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="XML" type="s" /> 
        <dep id="flash.utils:ByteArray" type="s" /> 
        <dep id="Error" type="e" /> 
        <dep id="XML" type="e" /> 
        <dep id="air.update.utils:Constants" type="e" /> 
      </script>
      <script name="air/update/descriptors/UpdateDescriptor" mod="1263991030465" signatureChecksum="1872924659" >
        <def id="air.update.descriptors:UpdateDescriptor" /> 
        <dep id="Object" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="XMLList" type="s" /> 
        <dep id="XML" type="s" /> 
        <dep id="Error" type="e" /> 
        <dep id="air.update.utils:Constants" type="e" /> 
      </script>
      <script name="air/update/utils/Constants" mod="1263991030431" signatureChecksum="302813435" >
        <def id="air.update.utils:Constants" /> 
        <dep id="Object" type="i" /> 
        <dep id="AS3" type="n" /> 
      </script>
      <script name="air/update/core/UpdaterHSM" mod="1263991030479" signatureChecksum="3188300963" >
        <def id="air.update.core:UpdaterHSM" /> 
        <dep id="air.update.states:HSM" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="air.update.core:UpdaterConfiguration" type="s" /> 
        <dep id="flash.events:Event" type="s" /> 
        <dep id="air.update.logging:Logger" type="s" /> 
        <dep id="flash.net:URLRequest" type="s" /> 
        <dep id="air.update.core:AIRUnpackager" type="s" /> 
        <dep id="air.update.events:UpdateEvent" type="s" /> 
        <dep id="air.update.descriptors:UpdateDescriptor" type="s" /> 
        <dep id="air.update.descriptors:ApplicationDescriptor" type="s" /> 
        <dep id="Error" type="s" /> 
        <dep id="XML" type="s" /> 
        <dep id="flash.filesystem:File" type="s" /> 
        <dep id="flash.events:ErrorEvent" type="s" /> 
        <dep id="air.update.net:FileDownloader" type="s" /> 
        <dep id="air.update.events:StatusUpdateEvent" type="e" /> 
        <dep id="air.update.events:StatusUpdateErrorEvent" type="e" /> 
        <dep id="air.update.states:HSMEvent" type="e" /> 
        <dep id="flash.events:Event" type="e" /> 
        <dep id="air.update.states:UpdateState" type="e" /> 
        <dep id="air.update.events:StatusFileUpdateEvent" type="e" /> 
        <dep id="air.update.logging:Logger" type="e" /> 
        <dep id="air.update.utils:Constants" type="e" /> 
        <dep id="flash.net:URLRequest" type="e" /> 
        <dep id="air.update.utils:FileUtils" type="e" /> 
        <dep id="flash.events:IOErrorEvent" type="e" /> 
        <dep id="air.update.events:UpdateEvent" type="e" /> 
        <dep id="air.update.core:AIRUnpackager" type="e" /> 
        <dep id="air.update.events:DownloadErrorEvent" type="e" /> 
        <dep id="flash.events:ProgressEvent" type="e" /> 
        <dep id="air.update.descriptors:UpdateDescriptor" type="e" /> 
        <dep id="Error" type="e" /> 
        <dep id="air.update.descriptors:ApplicationDescriptor" type="e" /> 
        <dep id="air.update.events:StatusFileUpdateErrorEvent" type="e" /> 
        <dep id="flash.events:ErrorEvent" type="e" /> 
        <dep id="air.update.net:FileDownloader" type="e" /> 
        <dep id="air.update.utils:VersionUtils" type="e" /> 
      </script>
      <script name="mx/resources/IResourceBundle" mod="1262975759150" signatureChecksum="470430384" >
        <def id="mx.resources:IResourceBundle" /> 
        <dep id="Object" type="i" /> 
        <dep id="AS3" type="n" /> 
      </script>
      <script name="air/update/logging/Level" mod="1263991030457" signatureChecksum="3748361443" >
        <def id="air.update.logging:Level" /> 
        <dep id="Object" type="i" /> 
        <dep id="AS3" type="n" /> 
      </script>
      <script name="air/update/descriptors/ConfigurationDescriptor" mod="1263991030463" signatureChecksum="1204935130" >
        <def id="air.update.descriptors:ConfigurationDescriptor" /> 
        <dep id="Object" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="XMLList" type="s" /> 
        <dep id="XML" type="s" /> 
        <dep id="Error" type="e" /> 
        <dep id="air.update.utils:Constants" type="e" /> 
      </script>
      <script name="air/update/events/DownloadErrorEvent" mod="1263991030482" signatureChecksum="2277406422" >
        <def id="air.update.events:DownloadErrorEvent" /> 
        <dep id="flash.events:ErrorEvent" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.events:Event" type="s" /> 
      </script>
      <script name="air/update/core/UpdaterState" mod="1263991030446" signatureChecksum="1359107" >
        <def id="air.update.core:UpdaterState" /> 
        <dep id="Object" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="air.update.descriptors:StateDescriptor" type="s" /> 
        <dep id="Error" type="s" /> 
        <dep id="XML" type="s" /> 
        <dep id="air.update.logging:Logger" type="s" /> 
        <dep id="flash.filesystem:File" type="s" /> 
        <dep id="air.update.descriptors:StateDescriptor" type="e" /> 
        <dep id="Error" type="e" /> 
        <dep id="air.update.utils:Constants" type="e" /> 
        <dep id="air.update.logging:Logger" type="e" /> 
        <dep id="air.update.utils:FileUtils" type="e" /> 
      </script>
      <script name="air/update/descriptors/ApplicationDescriptor" mod="1263991030455" signatureChecksum="626831812" >
        <def id="air.update.descriptors:ApplicationDescriptor" /> 
        <dep id="Object" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.geom:Point" type="s" /> 
        <dep id="Error" type="s" /> 
        <dep id="XMLList" type="s" /> 
        <dep id="XML" type="s" /> 
        <dep id="flash.display:NativeWindowSystemChrome" type="e" /> 
        <dep id="flash.geom:Point" type="e" /> 
        <dep id="Error" type="e" /> 
        <dep id="QName" type="e" /> 
      </script>
      <script name="air/update/ApplicationUpdaterUI" mod="1263991030458" signatureChecksum="3737114170" >
        <def id="air.update:ApplicationUpdaterUI" /> 
        <dep id="flash.events:EventDispatcher" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="air.update.ui:UpdaterUI" type="s" /> 
        <dep id="flash.events:Event" type="s" /> 
        <dep id="XML" type="s" /> 
        <dep id="air.update.logging:Logger" type="s" /> 
        <dep id="flash.filesystem:File" type="s" /> 
        <dep id="flash.events:ErrorEvent" type="s" /> 
        <dep id="air.update.events:StatusUpdateEvent" type="e" /> 
        <dep id="air.update.ui:UpdaterUI" type="e" /> 
        <dep id="air.update.events:DownloadErrorEvent" type="e" /> 
        <dep id="air.update.events:StatusUpdateErrorEvent" type="e" /> 
        <dep id="flash.events:ProgressEvent" type="e" /> 
        <dep id="air.update.events:StatusFileUpdateErrorEvent" type="e" /> 
        <dep id="air.update.states:UpdateState" type="e" /> 
        <dep id="air.update.events:StatusFileUpdateEvent" type="e" /> 
        <dep id="air.update.logging:Logger" type="e" /> 
        <dep id="flash.events:ErrorEvent" type="e" /> 
        <dep id="air.update.events:UpdateEvent" type="e" /> 
      </script>
      <script name="air/update/states/UpdateState" mod="1263991030461" signatureChecksum="2459145197" >
        <def id="air.update.states:UpdateState" /> 
        <dep id="Object" type="i" /> 
        <dep id="AS3" type="n" /> 
      </script>
      <script name="air/update/descriptors/StateDescriptor" mod="1263991030460" signatureChecksum="2172394300" >
        <def id="air.update.descriptors:StateDescriptor" /> 
        <dep id="Object" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="Date" type="s" /> 
        <dep id="Error" type="s" /> 
        <dep id="XMLList" type="s" /> 
        <dep id="XML" type="s" /> 
        <dep id="air.update.logging:Logger" type="s" /> 
        <dep id="flash.filesystem:File" type="s" /> 
        <dep id="Date" type="e" /> 
        <dep id="Error" type="e" /> 
        <dep id="air.update.utils:Constants" type="e" /> 
        <dep id="air.update.logging:Logger" type="e" /> 
        <dep id="flash.filesystem:File" type="e" /> 
      </script>
      <script name="air/update/utils/FileUtils" mod="1263991030433" signatureChecksum="3760321275" >
        <def id="air.update.utils:FileUtils" /> 
        <dep id="Object" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.filesystem:FileStream" type="s" /> 
        <dep id="Error" type="s" /> 
        <dep id="XML" type="s" /> 
        <dep id="flash.utils:ByteArray" type="s" /> 
        <dep id="air.update.logging:Logger" type="s" /> 
        <dep id="flash.filesystem:File" type="s" /> 
        <dep id="flash.filesystem:FileMode" type="e" /> 
        <dep id="flash.filesystem:FileStream" type="e" /> 
        <dep id="Error" type="e" /> 
        <dep id="XML" type="e" /> 
        <dep id="flash.utils:ByteArray" type="e" /> 
        <dep id="air.update.utils:Constants" type="e" /> 
        <dep id="air.update.logging:Logger" type="e" /> 
        <dep id="flash.filesystem:File" type="e" /> 
        <dep id="air.update.utils:VersionUtils" type="e" /> 
      </script>
      <script name="air/update/ui/EmbeddedUILoader" mod="1263991030461" signatureChecksum="3219013622" >
        <def id="air.update.ui:EmbeddedUILoader" /> 
        <dep id="flash.events:EventDispatcher" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="air.update.ui:UpdaterUI" type="s" /> 
        <dep id="flash.system:LoaderContext" type="s" /> 
        <dep id="flash.display:NativeWindow" type="s" /> 
        <dep id="flash.display:NativeWindowInitOptions" type="s" /> 
        <dep id="flash.events:Event" type="s" /> 
        <dep id="flash.utils:ByteArray" type="s" /> 
        <dep id="air.update.logging:Logger" type="s" /> 
        <dep id="flash.display:Loader" type="s" /> 
        <dep id="air.update.ui:EmbeddedUILoader_DialogBytes" type="e" /> 
        <dep id="flash.desktop:NativeApplication" type="e" /> 
        <dep id="flash.system:LoaderContext" type="e" /> 
        <dep id="flash.display:StageScaleMode" type="e" /> 
        <dep id="flash.events:Event" type="e" /> 
        <dep id="flash.utils:ByteArray" type="e" /> 
        <dep id="air.update.logging:Logger" type="e" /> 
        <dep id="flash.display:Loader" type="e" /> 
        <dep id="flash.events:IOErrorEvent" type="e" /> 
        <dep id="flash.display:NativeWindow" type="e" /> 
        <dep id="flash.system:ApplicationDomain" type="e" /> 
        <dep id="flash.system:Capabilities" type="e" /> 
        <dep id="flash.display:NativeWindowInitOptions" type="e" /> 
        <dep id="flash.display:StageAlign" type="e" /> 
      </script>
      <script name="air/update/logging/Logger" mod="1263991030435" signatureChecksum="3933122790" >
        <def id="air.update.logging:Logger" /> 
        <dep id="Object" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.utils:Dictionary" type="s" /> 
        <dep id="flash.filesystem:FileStream" type="s" /> 
        <dep id="Error" type="s" /> 
        <dep id="Date" type="s" /> 
        <dep id="flash.filesystem:File" type="s" /> 
        <dep id="flash.utils:Dictionary" type="e" /> 
        <dep id="flash.filesystem:FileMode" type="e" /> 
        <dep id="flash.filesystem:FileStream" type="e" /> 
        <dep id="Error" type="e" /> 
        <dep id="Date" type="e" /> 
        <dep id="trace" type="e" /> 
        <dep id="air.update.logging:Level" type="e" /> 
        <dep id="flash.filesystem:File" type="e" /> 
      </script>
      <script name="air/update/events/StatusUpdateErrorEvent" mod="1263991030433" signatureChecksum="3423435167" >
        <def id="air.update.events:StatusUpdateErrorEvent" /> 
        <dep id="flash.events:ErrorEvent" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.events:Event" type="s" /> 
      </script>
      <script name="_fdc8d69327f5a36371cb14dc66f6ad2156f5cc5f97b7dd19037222889228b2e3_flash_display_Sprite" mod="1263991057245" signatureChecksum="1264876027" >
        <def id="_fdc8d69327f5a36371cb14dc66f6ad2156f5cc5f97b7dd19037222889228b2e3_flash_display_Sprite" /> 
        <dep id="flash.display:Sprite" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.system:Security" type="e" /> 
      </script>
      <script name="air/update/events/UpdateEvent" mod="1263991030466" signatureChecksum="3714746469" >
        <def id="air.update.events:UpdateEvent" /> 
        <dep id="flash.events:Event" type="i" /> 
        <dep id="AS3" type="n" /> 
      </script>
      <script name="air/update/ApplicationUpdater" mod="1263991030445" signatureChecksum="2756593547" >
        <def id="air.update:ApplicationUpdater" /> 
        <dep id="air.update.states:HSM" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="air.update.core:UpdaterConfiguration" type="s" /> 
        <dep id="flash.desktop:Updater" type="s" /> 
        <dep id="flash.events:TimerEvent" type="s" /> 
        <dep id="flash.utils:Timer" type="s" /> 
        <dep id="flash.events:Event" type="s" /> 
        <dep id="air.update.logging:Logger" type="s" /> 
        <dep id="air.update.events:StatusFileUpdateEvent" type="s" /> 
        <dep id="air.update.events:UpdateEvent" type="s" /> 
        <dep id="air.update.core:UpdaterState" type="s" /> 
        <dep id="air.update.core:UpdaterHSM" type="s" /> 
        <dep id="Error" type="s" /> 
        <dep id="XML" type="s" /> 
        <dep id="flash.filesystem:File" type="s" /> 
        <dep id="air.update.core:UpdaterConfiguration" type="e" /> 
        <dep id="flash.desktop:Updater" type="e" /> 
        <dep id="Date" type="e" /> 
        <dep id="flash.utils:Timer" type="e" /> 
        <dep id="air.update.states:UpdateState" type="e" /> 
        <dep id="flash.events:Event" type="e" /> 
        <dep id="air.update.logging:Logger" type="e" /> 
        <dep id="air.update.events:StatusFileUpdateEvent" type="e" /> 
        <dep id="air.update.events:UpdateEvent" type="e" /> 
        <dep id="air.update.events:DownloadErrorEvent" type="e" /> 
        <dep id="air.update.core:UpdaterState" type="e" /> 
        <dep id="flash.events:ProgressEvent" type="e" /> 
        <dep id="air.update.events:StatusFileUpdateErrorEvent" type="e" /> 
        <dep id="flash.events:ErrorEvent" type="e" /> 
        <dep id="air.update.events:StatusUpdateEvent" type="e" /> 
        <dep id="air.update.events:StatusUpdateErrorEvent" type="e" /> 
        <dep id="flash.events:TimerEvent" type="e" /> 
        <dep id="air.update.states:HSMEvent" type="e" /> 
        <dep id="air.update.utils:Constants" type="e" /> 
        <dep id="Math" type="e" /> 
        <dep id="air.update.utils:FileUtils" type="e" /> 
        <dep id="air.update.core:UpdaterHSM" type="e" /> 
        <dep id="Error" type="e" /> 
        <dep id="flash.filesystem:File" type="e" /> 
        <dep id="air.update.utils:VersionUtils" type="e" /> 
      </script>
      <script name="air/update/ui/UpdaterUI" mod="1263991030467" signatureChecksum="1865588188" >
        <def id="air.update.ui:UpdaterUI" /> 
        <dep id="air.update:ApplicationUpdater" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="air.update.ui:EmbeddedUILoader" type="s" /> 
        <dep id="flash.events:Event" type="s" /> 
        <dep id="flash.filesystem:File" type="s" /> 
        <dep id="air.update.ui:EmbeddedUILoader" type="e" /> 
        <dep id="Error" type="e" /> 
        <dep id="flash.events:Event" type="e" /> 
        <dep id="air.update.events:UpdateEvent" type="e" /> 
        <dep id="flash.events:IOErrorEvent" type="e" /> 
      </script>
      <script name="mx/resources/ResourceBundle" mod="1262975759088" signatureChecksum="1304346630" >
        <def id="mx.resources:ResourceBundle" /> 
        <dep id="mx.resources:IResourceBundle" type="i" /> 
        <dep id="Object" type="i" /> 
        <dep id="mx.core:mx_internal" type="n" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.system:ApplicationDomain" type="s" /> 
        <dep id="Error" type="e" /> 
      </script>
      <script name="air/update/core/UpdaterConfiguration" mod="1263991030480" signatureChecksum="770679255" >
        <def id="air.update.core:UpdaterConfiguration" /> 
        <dep id="Object" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="XML" type="s" /> 
        <dep id="air.update.logging:Logger" type="s" /> 
        <dep id="flash.filesystem:File" type="s" /> 
        <dep id="air.update.descriptors:ConfigurationDescriptor" type="s" /> 
        <dep id="Error" type="e" /> 
        <dep id="air.update.utils:Constants" type="e" /> 
        <dep id="air.update.logging:Logger" type="e" /> 
        <dep id="air.update.utils:FileUtils" type="e" /> 
        <dep id="air.update.descriptors:ConfigurationDescriptor" type="e" /> 
        <dep id="air.update.utils:VersionUtils" type="e" /> 
      </script>
      <script name="air/update/events/StatusFileUpdateEvent" mod="1263991030462" signatureChecksum="3166080656" >
        <def id="air.update.events:StatusFileUpdateEvent" /> 
        <dep id="air.update.events:UpdateEvent" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.events:Event" type="s" /> 
      </script>
      <script name="air/update/events/StatusFileUpdateErrorEvent" mod="1263991030432" signatureChecksum="1474786040" >
        <def id="air.update.events:StatusFileUpdateErrorEvent" /> 
        <dep id="flash.events:ErrorEvent" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.events:Event" type="s" /> 
      </script>
      <script name="air/update/net/FileDownloader" mod="1263991030454" signatureChecksum="1409249473" >
        <def id="air.update.net:FileDownloader" /> 
        <dep id="flash.events:EventDispatcher" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.errors:IOError" type="s" /> 
        <dep id="flash.filesystem:FileStream" type="s" /> 
        <dep id="flash.events:Event" type="s" /> 
        <dep id="flash.events:HTTPStatusEvent" type="s" /> 
        <dep id="flash.utils:ByteArray" type="s" /> 
        <dep id="air.update.logging:Logger" type="s" /> 
        <dep id="flash.net:URLRequest" type="s" /> 
        <dep id="flash.events:ProgressEvent" type="s" /> 
        <dep id="flash.net:URLStream" type="s" /> 
        <dep id="Error" type="s" /> 
        <dep id="flash.errors:EOFError" type="s" /> 
        <dep id="flash.filesystem:File" type="s" /> 
        <dep id="flash.events:ErrorEvent" type="s" /> 
        <dep id="flash.errors:IOError" type="e" /> 
        <dep id="flash.filesystem:FileMode" type="e" /> 
        <dep id="flash.filesystem:FileStream" type="e" /> 
        <dep id="flash.events:Event" type="e" /> 
        <dep id="flash.events:HTTPStatusEvent" type="e" /> 
        <dep id="flash.utils:ByteArray" type="e" /> 
        <dep id="air.update.utils:Constants" type="e" /> 
        <dep id="air.update.logging:Logger" type="e" /> 
        <dep id="air.update.events:UpdateEvent" type="e" /> 
        <dep id="flash.events:IOErrorEvent" type="e" /> 
        <dep id="flash.events:SecurityErrorEvent" type="e" /> 
        <dep id="air.update.events:DownloadErrorEvent" type="e" /> 
        <dep id="flash.events:ProgressEvent" type="e" /> 
        <dep id="Error" type="e" /> 
        <dep id="flash.net:URLStream" type="e" /> 
        <dep id="flash.errors:EOFError" type="e" /> 
        <dep id="air.update.utils:NetUtils" type="e" /> 
      </script>
      <script name="air/update/events/StatusUpdateEvent" mod="1263991030457" signatureChecksum="4064575938" >
        <def id="air.update.events:StatusUpdateEvent" /> 
        <dep id="air.update.events:UpdateEvent" type="i" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.events:Event" type="s" /> 
      </script>
      <keep-as3-metadata>
        <metadata name="ChangeEvent" />
        <metadata name="Managed" />
        <metadata name="Transient" />
        <metadata name="NonCommittingChangeEvent" />
        <metadata name="Bindable" />
      </keep-as3-metadata>
    </library>
  </libraries>
  <files>
    <file path="locale/nl/ApplicationUpdaterDialogs.properties" mod="1239647215406" />
    <file path="locale/ja/ApplicationUpdaterDialogs.properties" mod="1239647215390" />
    <file path="locale/tr/ApplicationUpdaterDialogs.properties" mod="1239647215422" />
    <file path="locale/fr/ApplicationUpdaterDialogs.properties" mod="1239647215390" />
    <file path="locale/cs/ApplicationUpdaterDialogs.properties" mod="1239647215250" />
    <file path="locale/it/ApplicationUpdaterDialogs.properties" mod="1239647215390" />
    <file path="locale/es/ApplicationUpdaterDialogs.properties" mod="1239647215375" />
    <file path="locale/ko/ApplicationUpdaterDialogs.properties" mod="1239647215390" />
    <file path="locale/sv/ApplicationUpdaterDialogs.properties" mod="1239647215422" />
    <file path="locale/pl/ApplicationUpdaterDialogs.properties" mod="1239647215406" />
    <file path="locale/zh_Hans/ApplicationUpdaterDialogs.properties" mod="1239647215422" />
    <file path="locale/ru/ApplicationUpdaterDialogs.properties" mod="1239647215422" />
    <file path="locale/pt/ApplicationUpdaterDialogs.properties" mod="1239647215406" />
    <file path="locale/zh_Hant/ApplicationUpdaterDialogs.properties" mod="1239647215422" />
    <file path="locale/en_US/ApplicationUpdaterDialogs.properties" mod="1239647215265" />
    <file path="locale/de/ApplicationUpdaterDialogs.properties" mod="1239647215250" />
  </files>
</swc>
